<div class="w-100 p-3 chrono-card" style="height: 100%;">
    <div class="card-header">
        <!-- <h2>{{ 'C_Chronotachygraph_CardHeader' | translate }}</h2> -->
        <h2>Taux d'utilisation sur les 30 derniers jours</h2>
    </div>
    <div class="unload-state mt-3 ">
        <div class="d-flex slider-header mb-2">
            <svg-icon src="assets/icon-svg/tachy-unload.svg"  [svgStyle]="{'width.px':25,'height.px':25,'position':'relative','top.px':'-6'}"></svg-icon>
            <!-- <h3 class="ml-3" style="font-weight: 100;">{{'L_Timeline_dechargements' | translate }}</h3> -->
            <h3 class="ml-3" style="font-weight: 100;">Jours d'utilisation</h3>

        </div>
        <div class="col-12 px-0">
            <slider-timeline
            [items]='card'
            [numberMax]="100"
            [step]='30'
            [tachygraphesunloading]="true"
            unite="{{'E_Timeline_dechargements' | translate}} "
            #cardslider
            [dropDownTitle]="'L_Slider_Chronotachygraph' | translate"
            [dateLabel]="'L_Slider_dechargement' | translate"
            ></slider-timeline>
        </div>
    </div>

    <div class="validity-state mt-4 ">
        <div class="d-flex slider-header mb-3">
            <svg-icon src="assets/icon-svg/tachygraphe-validity.svg"  [svgStyle]="{'width.px':25,'height.px':25,'position':'relative','top.px':'-6'}"></svg-icon>
            <!-- <h3 class="ml-3" style="font-weight: 100;">{{'L_Timeline_validity' | translate}}</h3> -->
            <h3 class="ml-3" style="font-weight: 100;">Kilomètres parcourus</h3>
        </div>
        <div class="col-12 px-0">
            <slider-timeline
            [items]='validity'
            [tachygraphesvalidities]="true"
            [numberMax]="30"
            [step]='6'
            unite="{{'E_Timeline_validity' | translate }}"
            #validityslider
            [dropDownTitle]="'L_Slider_Chronotachygraph' | translate"
            [dateLabel]="'L_Slider_Date' | translate"></slider-timeline>
        </div>
    </div>
</div>
